BASE_URL = "https://api.moonshot.cn/v1/"
OPENAI_API_KEY = "sk-a1Twi2bgye9dTJZdkP53ZBHApMDIRFTF8RFhT7IcYcvAb75b" 
DS_API_KEY = "sk-5e02bc3ee39147ac9308491fcccf9dfd"
DASHSCOPE_API_KEY = "sk-ws-H.RXRYLPY.WPz3.MEUCIAH2a0MyONT_Fc-E4OOzzrE64pvoS6S5-ksgW8UXBK0wAiEA2uBcyn5EMwDxxAEhupmjtwUOf2sTMWb2p3IC47ogABc"